/*
 Theme Name:   Custom Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Child theme built for a client of KISS, based on the Bricks parent theme.
 Author:       Jannik Boldsen - Based on Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Reklame */

@media (min-width: 999px) {
.mfrek-opskrift-rec1 {margin: 0 auto;
    width: 100%;
	height:100%;
	display: flex;
    justify-content: flex-end;
    align-items: center;
	flex-direction: column-reverse;
}}

@media (min-width: 999px) {
.mfrek-opskrift-rec2, .mfrek-opskrift-rec3 {
    margin: 0 auto;
    width: 100%;
	min-height: 500px!important;
	display: flex;
    justify-content: flex-end;
    align-items: center;
	flex-direction: column-reverse;
}
}

@media (max-width: 998px) {
.mfrek-opskrift-mob2, .mfrek-opskrift-mob3 {
    margin: 0 auto;
    width: 100%;
	min-height: 500px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
	flex-direction: column-reverse;
}
}


div[id^="cncpt-mob2"], div[id^="cncpt-mob3"], div[id^="cncpt-mob4"], div[id^="cncpt-mob5"]  
{
   margin: 0 auto;
    position:sticky;
	top: 230px;
} 

div[id^="cncpt-rec1"],
div[id^="cncpt-rec2"],
div[id^="cncpt-rec3"] {
  margin: 0 auto;
  position: sticky;
  top: 300px;
}


.teststicky {
    margin: 0 auto;
    width: 100%;
	min-height: 480px;
	display: flex;
    justify-content: flex-end;
    align-items: center;
	flex-direction: column-reverse;
}

@media (max-width: 998px) {
	.mfrek-rec1, .mfrek-lb1-skin {
		display: none;
	}
}

div[id^="cncpt-mob1_"] {
	margin: 0 auto;
	position: sticky;
	top: 150px;
}

div#cncpt-mob1 {
   margin: 0 auto;
    position:sticky;
	top: 230px;
} 

.mfrek-mob1 {
	margin-top: 20px;
}

/* Tillad sticky inde i WPRM-wrapperen */
.wprm-recipe {
  overflow: visible !important;
}